There are currently no open bugs.

"faulthandler" versions published in Ubuntu

Zesty (2.4-1): universe/python
Yakkety (2.0-2): universe/python
Xenial (2.0-2): universe/python
Vivid (2.0-2): universe/python
Trusty (2.0-1): universe/python
Precise (2.0-1): universe/python